
@media all and (min-width: 992px) {

    .navbar-nav li:hover > ul.dropdown-menu {
        display: block;
    }
    .dropdown-submenu {
        position:relative;
    }
    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top:-6px;
    }

    /* rotate caret on hover */
    .dropdown-menu > li > a:hover:after {
        text-decoration: underline;
        transform: rotate(-90deg);
    }


}

@media (max-width: 992px) {
    .mb-none{
        display: none;
    }

    .navbar .dropdown-toggle::after {
        position: absolute;
        right: 0;
    }
}




.sendmessage,.description {
    padding: 30px;
    position: relative;
    z-index: 10;
    background: #fff;
    box-shadow: 0 15px 30px 2px rgba(0, 0, 0, 0.1);
    margin-top: 10px;
}

h6 a{
    color:#17a2b8;
}



.nav-link .navbar-search-icon{
    font-size: 20px;
    padding-top: 0;
}

.leftnav h3{
    display:block;
    font-size:16px;
    font-weight:normal;
    height:40px;
    line-height:40px;
    position:relative;
    cursor:pointer;
    transition:background-color 1s;
    padding:0px 5px;
}
.leftnav h3:hover{
    background-color:rgb(213, 210, 210);
    border-radius: 5px;
}
.leftnav h3 .biao{
    position:absolute;
    top:12px;
    right:10px;
    font-size:14px;
}
.leftnav h3 .fa-sort-up{
    top:18px;
}
.leftnav .nav_sub li{
    height:50px;
    line-height:50px;
    text-align:left;
    border-bottom: 1px solid #cfcfcf;
    transition:background-color 1s;
    -webkit-transition:background-color 1s;
    cursor:pointer;
    font-size: 12px;
}

.leftnav .nav_sub li:hover{
    background-color:rgb(232, 230, 230);
}

.codeimg{
    width:auto;
}


@media only screen and (min-width: 992px) {
    html[dir="rtl"] .navbar-web .brand-menu .tabs-submenu:before { left: auto; right: 0; }
    html[dir="rtl"] .navbar-web .brand-menu .tabs-button .tab-menu { right: auto; left: 0; }
}

